# Generated by Django 2.1.1 on 2018-10-02 14:57

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0011_auto_20181002_1217'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='title',
            new_name='category',
        ),
        migrations.RemoveField(
            model_name='post',
            name='author',
        ),
        migrations.RemoveField(
            model_name='post',
            name='created_date',
        ),
        migrations.RemoveField(
            model_name='post',
            name='published_date',
        ),
        migrations.RemoveField(
            model_name='post',
            name='text',
        ),
        migrations.AddField(
            model_name='post',
            name='date_time',
            field=models.DateTimeField(default=datetime.datetime(2018, 10, 2, 14, 57, 23, 419637, tzinfo=utc)),
        ),
        migrations.AddField(
            model_name='post',
            name='name',
            field=models.CharField(default=1, max_length=200),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='post',
            name='place',
            field=models.CharField(default=1, max_length=200),
            preserve_default=False,
        ),
    ]
